Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
cew::EnergyWiseSettings Struct Reference

EnergyWise settings. More...

`import"EnergyWiseSettings.idl";`

## Public Attributes
boolean | enabled
| Enabled.
string | domainName
| Domain name.
string | secret
| Secret.
int | port
| Port.
int | pollingInterval
| Polling interval.

## Detailed Description

EnergyWise settings.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/EnergyWiseSettings.idl